#introduction {
  padding-top: 2rem;
  position: relative;

  #description {
    @media (min-width: 62em) {
      padding-top: 2rem;
    }
  }

  #image1 {
    @media (max-width: 62em) {
      position: absolute;
      right: 0;
      top: 0;
      width: 100%;
      height: auto;
      z-index: -2;
      opacity: 0.2;
      filter: blur(7px);
    }
  }
}

h2 {
  font-weight: 400;
  width: 100%;
  text-align: center;
}

.btn {
  word-break: break-all;
}

#online-counter {
  padding: 1rem;
  font-size: 130%;
  text-align: center;
}

#footer {
  margin-top: 4rem;
  a {
    text-decoration: none;
    margin-left: 1rem;
    margin-right: 1rem;
  }
}

#about-the-project {
  text-decoration: none;
  font-weight: bold;
}
